@media(min-width:769px){
    .solutions .coordinate{position: relative;top:-100px;}

    .solutions .item{padding:90px 0}
    .solutions .item_gap{background-color: #fff}

    .solutions .item ul{display: block}
    .solutions .item li{display: block;width: 50%;height: 380px;}
    .solutions .item li .box{display: table;height: 100%;position: relative;top: 0;
        webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-ms-transition:all 0.3s ease;transition:all 0.3s ease;}
    .solutions .item li .box label{display: table-cell;vertical-align: middle}

    .solutions .item .tit{font-size:35px;color: #333;padding: 10px 0}
    .solutions .item .txt{line-height: 30px;}
    .solutions .item .btn{padding: 50px 0;background-image: none !important}
    .solutions .item .btn a{display:block;width: 150px; text-align: center;border-radius:5px;padding: 10px 0;border: 1px solid #15549a;color: #15549a;}
    .solutions .item .btn a:hover{box-shadow: 0 5px 20px rgba(14,113,233,0.3);background-color: #15549a;color: #fff;
        webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-ms-transition:all 0.3s ease;transition:all 0.3s ease;
    }
    .solutions .item img{width: 100%;height:100%;border-radius: 4px;cursor: pointer;
        -webkit-filter: grayscale(80%);-moz-filter: grayscale(80%);-o-filter: grayscale(80%);filter: grayscale(80%);-ms-filter: grayscale(80%);
        webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-ms-transition:all 0.3s ease;transition:all 0.3s ease;
    }

    .solutions .item:hover .box{top: -20px;}
    .solutions .item:hover img{-webkit-filter: grayscale(0%);-moz-filter: grayscale(0%);-o-filter: grayscale(0%);filter: grayscale(30%);-ms-filter: grayscale(0%);}

    .solutions .item_gap_1 .info{float: left;}
    .solutions .item_gap_1 .info .box{padding-right:100px}
    .solutions .item_gap_1 .pic{float: right;}

    .solutions .item_gap_2{background-color: #fff}
    .solutions .item_gap_2 .info{float: right;}
    .solutions .item_gap_2 .info .box{padding-left:100px}
    .solutions .item_gap_2 .pic{float: left;}

    /*
    .solution_detail{width: 1100px;margin:0 auto;}
    .solution_close {position: fixed;right: 20px;top: 20px;}
    .solution_close svg{fill: #fff}
    .solution_nav{position: fixed;left: 0;right: 0;bottom: 0;height:80px;background-color: #fff;box-shadow: 0 10px 22px 0 rgba(0,0,0,0.02), 0 4px 8px 0 rgba(0,0,0,0.02);}
    .solution_nav ul{display: table;margin: 20px auto}
    .solution_nav li{display: table-cell;}
    .solution_nav li a{height: 40px;line-height:40px;display: block;padding: 0 50px;margin: 0 20px; border: 1px solid #eee;border-radius: 5px;}
    .solution_nav .chk a{border: 1px solid #004c9e !important;background-color: #004c9e !important; color: #fff !important}

    .solution_box{background-color: #fff;border-radius:10px;position: fixed;top: 20px;bottom:100px;overflow: hidden;box-shadow: 0 10px 22px 0 rgba(0,0,0,0.02), 0 4px 8px 0 rgba(0,0,0,0.02);}

    .solution_main{max-height:100%;width:1115px;overflow-x:hidden;}
    .solution_content{padding:0 20px 20px 20px;}
    .solution_content img{max-width: 100%;border-radius: 5px;}
    .solution_content .solution_info_nav{position: fixed;top:20px;width:1075px;color: #333;height:80px;line-height:80px;font-size:22px;display: block; border-bottom:1px solid #eee;}
    .solution_content .solution_info_nav dl{display: table;margin:0 auto}
    .solution_content .solution_info_nav dd{display: table-cell;padding: 0 30px;cursor: pointer;background-image: url(/dist/image/news/line.png);background-repeat: no-repeat;background-position: right;}
    .solution_content .solution_info_nav dd:last-child{background-image: none !important}
    .solution_content .solution_info_nav .active{border-bottom:2px solid #00499e;color: #00499e !important }
    .solution_content .solution_info_nav_pannel{height: 80px;}
    .solution_content .box{padding:50px 30px;min-width: 500px}

    .solution_content .intro{text-align: left;font-size: 18px;line-height: 40px;}

    .solution_content .value{text-align: left;padding: 0 50px}

    .solution_content .case{text-align: left;}
    .solution_content .case .case_lst{margin:20px 0;border-radius: 5px;cursor: pointer;overflow: hidden;border: 1px solid #eee;}
    .solution_content .case .case_base{padding:20px 40px;display: block;font-size: 20px;color: #333;background-color:#f9f9f9;}
    .solution_content .case .case_desc{display:none;padding:20px 40px;border-top:1px solid #eee;line-height:25px;}

    .solution_content .case .case_lst:hover{box-shadow: 0 10px 22px 0 rgba(0,0,0,0.02), 0 4px 8px 0 rgba(0,0,0,0.02);border: 1px solid #004c9e !important}
    .solution_content .case .case_lst:hover .case_base{background: #004c9e !important;color: #fff !important}
    .solution_content .case .case_lst:hover .case_desc{display: block;}

    .opt{padding: 0;overflow-y: hidden}
    .opt ul{display:table;width: 100%;}
    .opt li{display:table-cell;}
    .opt li .box{display: table-column;}
    .opt .active .box{display: block !important}
    */


    .solutions_path{height: 50px;margin-top:40px;font-size: 18px;}
    .solutions_path a{color: #999;}
    .solutions_path label{}
    .solutions_path span{font-family: Arial, Sans-serif;padding: 0 10px;color: #dfdfdf;}
    .solutions_path img{width: 30px;height: 30px;position: relative;top:8px;margin-right: 20px}


    .solutions_list ul{display: block;padding:50px 0 100px 0;}
    .solutions_list li{width: 50%;overflow: hidden;margin-bottom: 40px;}
    .solutions_list li .box{width: 95%;background: #fff;border-radius: 5px;overflow: hidden;}
    .solutions_list li:nth-child(1),
    .solutions_list li:nth-child(3),
    .solutions_list li:nth-child(5),
    .solutions_list li:nth-child(7),
    .solutions_list li:nth-child(9){float: left;}
    .solutions_list li:nth-child(2),
    .solutions_list li:nth-child(4),
    .solutions_list li:nth-child(6),
    .solutions_list li:nth-child(8),
    .solutions_list li:nth-child(10){float: right;}

    .solutions_list li .pic{height: 380px;overflow: hidden;}
    .solutions_list li .pic div{height: 100%;background-repeat: no-repeat;background-position: center;background-size: cover}
    .solutions_list li .box:hover .pic div{opacity:1;-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1);-webkit-transition:opacity 0.6s, -webkit-transform 0.6s;transition:opacity 0.6s, transform 0.6s;}
    .solutions_list li .info{padding: 10px 30px;}
    .solutions_list .tit{font-size:30px;padding: 20px 0;color: #333;
        height:30px;line-height:30px;overflow:hidden;display:-webkit-box;text-overflow:ellipsis;word-wrap:break-word;word-break:break-all;-webkit-line-clamp:1;-webkit-box-orient:vertical;
    }
    .solutions_list .txt{
        height:50px;line-height:25px;overflow:hidden;display:-webkit-box;text-overflow:ellipsis;word-wrap:break-word;word-break:break-all;-webkit-line-clamp:2;-webkit-box-orient:vertical;
    }
    .solutions_list .btn{padding: 20px 0;}
    .solutions_list .btn a{display:block;width: 100px; text-align: center;border-radius:5px;padding:8px 0;border: 1px solid #15549a;color: #15549a;font-size: 14px}
    .solutions_list .btn a:hover{box-shadow: 0 5px 20px rgba(14,113,233,0.3);background-color: #15549a;color: #fff;
        webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-ms-transition:all 0.3s ease;transition:all 0.3s ease;
    }



    .solutions_info .content{background:#fff;margin:50px auto 50px;padding: 65px;}
    .solutions_info .content .title{font-size:30px;color:#333;font-weight:bold;text-indent: 20px}
    .solutions_info .content .title::before{content:"";height:30px;width: 3px;background:#004c9e;display: block;position: absolute;margin-top:6px;}
    .solutions_info .content .box{padding:30px 0;}
    .solutions_info .content .box img{max-width: 100% !important;}

    .solutions_info .content .product{}

    .lst{padding:20px 0;}
    .lst li{display: block;height: 160px;overflow: hidden; margin-bottom: 30px}
    .lst li:last-child{margin-bottom: 0 !important}
    .lst li a{display: table;margin-bottom: 30px;width: 100%}
    .lst li a .pic,
    .lst li a .info{display: table-cell;vertical-align: top;height: 160px;}
    .lst li a .pic{width:260px;padding-right:20px;height: 160px;overflow: hidden;text-align: center;}
    .lst li a .pic img{height: 160px;max-width:260px;}
    .lst li a .info{border-bottom: 1px solid #eee;}
    .lst li a .info::after{content:" ";border-bottom: 1px solid #00499e;width:0;display: block;position: relative;top: 24px;webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;}
    .lst li:hover .info::after{width: 100% !important;}
    .lst li a .info b{height: 40px;line-height: 40px;font-size: 22px;font-weight: normal;color: #333;overflow: hidden;margin-bottom: 20px;display: -webkit-box;white-space: normal !important;text-overflow: ellipsis;word-wrap: break-word;word-break: break-all;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
    .lst li a .info label{height: 75px;line-height: 25px;font-size: 16px;color: #999;overflow: hidden;cursor: pointer;display: -webkit-box;white-space: normal !important;text-overflow: ellipsis;word-wrap: break-word;word-break: break-all;-webkit-line-clamp:3;-webkit-box-orient: vertical;}

    .product_detail{width: 1100px;margin:0 auto;}
    .product_close {position: fixed;right: 20px;top: 20px;}
    .product_close svg{fill: #fff}
    .product_left,.product_right{position: fixed;top:45%;background-color:rgba(255, 255, 255, 1);border-radius:100%;width: 50px;height: 50px;}
    .product_left svg,.product_right svg{position: relative;top:12px}
    .product_left:hover,.product_right:hover{background-color:rgba(255, 255, 255, 0.8);}
    .product_left{left: 30px}
    .product_right{right: 30px}
    .product_box{background-color: #fff;border-radius:10px;position: fixed;top: 20px;bottom: 20px;overflow: hidden;
        box-shadow: 0 10px 22px 0 rgba(0,0,0,0.02), 0 4px 8px 0 rgba(0,0,0,0.02);
    }
    .product_main,
    .product_side{max-height:95%;overflow-x:hidden;}

    .product_main{width: 660px;margin: 25px;padding-right: 20px;text-align: left}
    .product_main img{max-width: 100%;border-radius: 5px;}
    .product_side{width:360px;margin: 25px 25px 25px 0;text-align: left}
    .product_side .p_tit{font-size: 20px;color: #000;line-height: 30px; border-bottom: 1px solid #eee;padding-bottom: 20px;}
    .product_side .p_desc{font-size: 14px;line-height:25px;padding: 20px 0;border-bottom: 1px solid #eee;}
    .product_side .p_pic {width: 358px;overflow: hidden;margin-top: 20px;border: 1px solid #eee;text-align: center;}
    .product_side .p_pic img{max-width: 100%;height: 200px;}
    .product_side .p_pics{padding: 10px 0}
    .product_side .p_pics img{height: 30px;border: 1px solid #eee;padding: 1px; margin-right: 10px;}
    .product_side .active{border: 1px solid #00297f !important}

}

/*Phone*/
@media (max-width:769px){
    .solutions .coordinate{position: relative;top:-60px;}

    .solutions .item .pic{display: none;}
    .solutions .item .pic img{width: 100%;}

    .solutions .item .tit{height: 50px;line-height: 50px;text-align: center;background: #e6f0fe;color: #0250aa;font-weight: bold;margin-bottom: 10px}
    .solutions .item .txt{padding: 0 15px}
    .solutions .item .btn{display:block;font-size:14px;margin: 10px; text-align: center;border-radius:5px;padding:50px 15px;background-size: cover}
    .solutions .item .btn a{width: 100px; text-align: center;margin: 0 auto;color: #0250aa;background: #fff;border-radius: 20px;padding: 5px 20px;}


    .solutions_list .item {padding: 10px 15px;}
    .solutions_list .item .pic{height: 200px;border-radius: 5px;overflow: hidden}
    .solutions_list .item .pic div{height: 100%;background-size: cover}
    .solutions_list .item .info .tit{font-size: 16px;font-weight: bold;line-height:30px;white-space: nowrap;color: #333;}
    .solutions_list .item .info .btn{padding: 10px 0;}
    .solutions_list .item .info .btn a{font-size: 12px;border: 1px solid #0250aa;color: #0250aa;padding: 5px 15px;border-radius:20px;}

    .solutions_info{padding: 15px;}
    .solutions_info .title{font-size: 16px;font-weight: bold;line-height:35px;white-space: nowrap;background-color: #0250aa;color: #fff;text-indent: 10px;}
    .solutions_info .box img{max-width: 100% !important}

        /* .solution_close {position: fixed;right: 0;top: 0;height: 60px;width: 60px;background-color: #004c9e}
         .solution_close svg{fill: #fff}
         .solution_close .popup_close{position: absolute;top: 18px;right:18px;}
         .solution_nav{position: fixed;left: 0;right: 0;bottom: 0;height:60px;background-color:#e6f0fe;box-shadow: 0 10px 22px 0 rgba(0,0,0,0.02), 0 4px 8px 0 rgba(0,0,0,0.02);}
         .solution_nav ul{display: table;width:100%}
         .solution_nav li{display: table-cell;}
         .solution_nav li a{height:60px;line-height:60px;display: block;font-size: 14px}
         .solution_nav .chk a{background-color:#004c9e;color: #fff !important;}

         .solution_detail .nav{border-bottom: 1px solid #eee;height: 59px;}
         .solution_detail .nav dl{display: table;}
         .solution_detail .nav dd{display: table-cell;padding:0 15px;height: 57px;line-height: 57px}
         .solution_detail .nav .active{color:#004c9e;border-bottom: 2px solid #004c9e;}

         .solution_detail{position: fixed;top:0;bottom: 60px;left: 0;right: 0;background-color: #fff;}
         .solution_detail .solution_main{width: 100%;}
         .solution_detail .opt li{display: none}
         .solution_detail .opt .active{display: block !important}
         .solution_detail .box{padding: 15px;text-align: left}

         .solution_content .case{text-align: left;}
         .solution_content .case .case_lst{margin: 10px 0;border-radius: 5px;cursor: pointer;overflow: hidden;border: 1px solid #eee;}
         .solution_content .case .case_base{padding: 10px 20px;display: block;font-size: 16px; color: #333;background-color: #f9f9f9;}
         .solution_content .case .case_desc{display: none;padding:10px 20px;border-top: 1px solid #eee;line-height:20px;}

         .solution_content .case .case_lst:hover{box-shadow: 0 10px 22px 0 rgba(0,0,0,0.02), 0 4px 8px 0 rgba(0,0,0,0.02);border: 1px solid #004c9e !important}
         .solution_content .case .case_lst:hover .case_base{background: #004c9e !important;color: #fff !important}
         .solution_content .case .case_lst:hover .case_desc{display: block;}*/


    .solutions_path{line-height:40px;font-size: 16px;margin: 0 10px}
    .solutions_path a{color: #999;}
    .solutions_path label{}
    .solutions_path span{font-family: Arial, Sans-serif;padding: 0 10px;color: #dfdfdf;}
    .solutions_path img{width:24px;height: 24px;position: relative;top:6px;margin-right:5px}
}